/*Filters form*/
.page-merchandise__filters {
  margin-bottom: 52px;
}
/*End Filters form*/

/*Card*/
.merchandise-card {
  margin-bottom: 30px;
  color: #27245E;
}

.merchandise-card__img {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 100%;
  margin-bottom: 15px;
  border: 1px solid #ccc;
}

.merchandise-card__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.merchandise-card__body {
  text-align: center;
}

.merchandise-card__title {
  font-size: 14px;
  font-weight: 700;
  margin-top: 10px;
}

.merchandise-card__title a {
  color: #27245E;
}

.merchandise-card__price {
  font-weight: normal;
  line-height: 1.333;
}
/*End Card*/


/* Responsive */
@media(min-width: 768px) and (max-width: 991px) {
  .merchandise-card-item:nth-child(3n+1) {
    clear: left;
  }
}

@media(min-width: 992px) {
  .merchandise-card-item:nth-child(4n+1) {
    clear: left;
  }
}